body {
padding: 0px;
margin: 0px;

background-image: url(http://www.gisbornecossie.co.nz/templateimages/bg-right-column.jpg);
background-repeat: no-repeat;
background-position: 100% 0;
background-attachment: fixed;
background-color: #a1a1a1;
scrollbar-3dlight-color: #000000;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #F58220;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #cccccc;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #999999;
scrollbar-track-color: #EFEFEF;
}

html, body, td, div, p, span {
color: #000000;
font-family: verdana;
font-size: normal;
}

a {
color:#0084EA;
font-family:verdana,arial;
}

a:hover	{
color:#005495;
}

ul {
list-style-image: url(/newimages/XXXXXX/bullet.jpg);
list-style-type: disc;
}

#header {
background-image: url(http://www.gisbornecossie.co.nz/templateimages/bg-header.gif);
}

#nav {
background-image: url(http://www.gisbornecossie.co.nz/templateimages/bg-nav.gif);
}

.subnavbox {
border-top: solid #ffffff 1px;
border-bottom: solid #bbbbbb 1px;
}

.subnav	{
color: #f0adad;
font-size: xx-small;
border-bottom: solid #a70000 1px;
background-color: #d30f0f;
padding: 3px 3px 6px 3px;
text-align: center;
}

.subnav	a {
color:#ffffff;
}

.subnav	a:hover {
color:#f0adad;
}

.small {
font-family: verdana;
font-size: xx-small;
}

.staticbg {
border-left: solid #ffffff 1px;
}

.navcol {
background-color: #d1d1d1;
}

.slimcol {
background-image: url(http://www.gisbornecossie.co.nz/templateimages/bg-slimcol.gif);
}

.topstrip {
background-image: url(http://www.gisbornecossie.co.nz/templateimages/bg-topstrip.gif);
}

.contentbox {
padding: 12px 20px 40px 20px;
background-color: #ffffff;
line-height: 120%
}

h1 {
font-size: medium;
font-weight: bold;
margin: 0;
color: #000000;
}

h2 {
font-size: medium;
font-weight: bold;
margin: 0;
color: #0090cc;
}

/* ========================================================================================= */
/* NAVIGATION - With Colour Mouseovers */
/* ========================================================================================= */

#navigator {
width: 151px;
}

.button1, .button2, .currentpage, .submen {
font-family: verdana;
font-size: small;
font-weight: bold;
text-align: left;
margin: 0px;
padding: 0px;
width: 151px;
}

.button1 a, .button2 a, .currentpage a, .submen a {
padding: 4px 15px 5px 6px;
text-decoration: none;
display: block;
width: 100%;
}

html>
body #navigator .button1 a,
body #navigator .button2 a,
body #navigator .currentpage a,
body #navigator .submen a {
width: auto;
}

.currentpage a {
color: #008ec9;
background-color: #ffffff;
border-bottom: solid #d1d1d1 1px;
}

.button1 a {
color: #000000;
border-bottom: solid #d1d1d1 1px;
}   

.button2 a {
color: #000000;
border-bottom: solid #d1d1d1 1px;
}

.submen a {
color: #333333;
font-weight: normal;
border-bottom: solid #d1d1d1 1px;
}

.currentpage a:hover,
.button1 a:hover,
.button2 a:hover,
.submen a:hover {
color: #d30f0f; 
border-bottom: solid #d1d1d1 1px;
}

